Orchestrator SDK

Oct 10, 2013 at 6:20 PM
Can Visual Studio 2012 be used to create Orchestrator activities and .Net 4.0?
Can Wix 3.7 be used instead of Wic 3.5 ?

The answer to all of the above seems to be "NO"- which is a major inconvenience.
Oct 10, 2013 at 8:09 PM
Edited Oct 10, 2013 at 8:11 PM
I have confirmed the answer is still "NO"
Marked as answer by FredGuidry on 10/10/2013 at 1:10 PM